body {
	padding: 0;
	margin: 20px;
	font: 11px verdana, arial, helvetica, sans-serif;
	color: #300;
	background-color: white;
}
h1 {
	padding: 0.1em 0;
	border: 2px ridge #666;
	margin: 0.25em 0;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	color: #000;
	background-color:#eee;
}
h2 {
	margin: 0.2em 0;
	font-size: 26px;
	font-weight: bold;
	color: #ccc;
}
p {
	padding: 0;
	margin: 0 0 0.4em 0;
	font-size: 13px
}
ol li {
	margin-bottom: 1em;
	font-weight: bold;
	font-size: 120%;
}
ol li p {
	font-weight: normal;
	font-size: 100%;
}
a {
	color: #09c;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
a:link {
	color: #09c;
}
a:visited {
	color: #07a;
}
a:hover {
	color: #058;
	text-decoration: underline;
}

div.Content {
	min-width: 120px;
	width: auto;
	padding: 0.25em 0.75em;
	border: 1px solid black;
	margin: 0 17em 0.5em 15em;
}

.selected {
	border: 2px solid black !important;
}

#Menu {
	float: left;
	display: inline;  /* IE double float margin hack */
	width: 11em;
	padding: 0.75em;
	border: 1px dashed black;
	margin-left: 1em;
	background-color:#eee;
}
#Menu img {
	border: none;
}
#Menu div {
	text-align: center;
}

#Latest {
	float: right;
	display: inline; /* IE double float margin hack */
	width: auto;
	min-width: 11em;
	padding: 0.75em;
	border: 1px dashed black;
	margin-left: 1em;
	background-color:#eee;
}

 
/* left for backward compatibility :P */
.data {
	margin-bottom: 15px;
	font-size: x-small;
	text-align: right;
	color: #777;
}
.pozycja {
	font-size: medium;
	color: #000;
}
.center {
	text-align: center
}
.right {
	text-align: right
}
.left {
	text-align: left
}
